﻿@model BD.Entities.User

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>User</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.AccessLevel.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AccessLevel.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Position.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Position.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Username)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Username)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Password)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Password)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Patronymic)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Patronymic)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateRegistered)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateRegistered)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateUpdated)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateUpdated)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
